OFXDUMP(1)

NAME
ofxdump - Dump content of OFX files as human-readable text

SYNOPSIS
ofxdump [OPTIONS]... [FILES]...

DESCRIPTION
ofxdump 0.9.12

ofxdump prints to stdout, in human readable form, everything the library understands about a particular file or response, and sends errors to stderr. To know exactly what the library understands about of a particular ofx response file, just call ofxdump on that file.

-h, --help
    Print help and exit

-V, --version
    Print version and exit

-f, --import-format=STRING
    Force the file format of the file(s) specified (default=`AUTODETECT')

--list-import-formats
    List available import file formats 'import-format' command

--msg_parser
    Output file parsing messages (default=off)

--msg_debug
    Output messages meant for debugging (default=off)

--msg_warning
    Output warning messages about abnormal conditions and unknown constructs (default=on)

--msg_error
    Output error messages (default=on)

--msg_info
    Output informational messages about the progress of the library (default=on)

--msg_status
    Output status messages (default=on)